# Interface APIConfig

#### Hierarchy

- APIConfig

- Defined in api/src/options.js:35

#####
Index

### Properties

backgroundLayer
extent
localeUrl
projection
projections
queryableLayers
resolutions
searchUrl
themesUrl

## Properties

### backgroundLayer

backgroundLayer: string

- Defined in api/src/options.js:43

### extent

extent: number[]

- Defined in api/src/options.js:42

### localeUrl

localeUrl: string

- Defined in api/src/options.js:37

### projection

projection: string

- Defined in api/src/options.js:39

### projections

projections: Object

- Defined in api/src/options.js:40

### queryableLayers

queryableLayers: string[]

- Defined in api/src/options.js:44

### resolutions

resolutions: number[]

- Defined in api/src/options.js:41

### searchUrl

searchUrl: string

- Defined in api/src/options.js:38

### themesUrl

themesUrl: string

- Defined in api/src/options.js:36

Generated using TypeDoc